IBM Support

System requirements update for IBM Db2 10.5 Releases

News


Abstract

System requirements update for IBM DB2 10.5 Releases

Content

DB2 10.5.0.11 System requirement changes
  • DB2 pureScale instances
    • With AIX Enterprise Edition 6.1.x end of support date on 2017-04-30, TivoliĀ® System Automation for Multiplatforms (SA MP), a.k.a. TSA has dropped its support in their latest fixpack 4.1.0.5 which is bundled with DB2 V10.5.0.11.  This means if your current pureScale instances are running on AIX 6.1.x, update to DB2 V10.5.0.11 must include an OS upgrade to AIX 7.x.  Both the operating system and DB2 can be upgraded online using online fixpack update methods.
  • DB2 non-pureScale instances
    • Non-pureScale DB2 instances using AIX 6.1.x may continue with existing version.  However, please be advised that any DB2 cases which require engagement with AIX related issues may require an upgrade of the OS to a supported level first.  Plan to upgrade to a supported level prior to the end of the support dates.
    • (Refer to AIX official end of support document for 6.1 in https://www-01.ibm.com/support/docview.wss?uid=swg3y550416m84442g86)

[{"Business Unit":{"code":"BU053","label":"Cloud & Data Platform"},"Product":{"code":"SSEPGG","label":"Db2 for Linux, UNIX and Windows"},"Component":"","Platform":[{"code":"PF002","label":"AIX"},{"code":"PF016","label":"Linux"},{"code":"PF033","label":"Windows"}],"Version":"DB2 V10.5","Edition":"","Line of Business":{"code":"LOB10","label":"Data and AI"}}]

Document Information

Modified date:
06 March 2020

UID

ibm11288798